{
  "sha": "c016465ad7b778db58e8ff45e9b388ea921895797cfa8ccd684ee3f93639ea48",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-8E7A4B9B-FC72-4F3D-9EB8-6625130B3DA4-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| Field          | Value                     |\n|----------------|----------------------------|\n| GROUP          | All Clouds                |\n| CLOUD          | QA VMware                  |\n| POOL           | No Pools Found            |\n| LAYOUT         | No Layouts Found          |\n| PLAN           | No Plans Found            |"
}
